package com.uas.report.axis;

import java.util.ArrayList;
import java.util.List;

public class InputControlQueryDataRow {

	private Object value = null;
	private List<Object> columnValues = null;

	/** Creates a new instance of InputControlQueryDataRow */
	public InputControlQueryDataRow() {
		columnValues = new ArrayList<>();
	}

	public List<Object> getColumnValues() {
		return columnValues;
	}

	public void setColumnValues(List<Object> columnValues) {
		this.columnValues = columnValues;
	}

	public Object getValue() {
		return value;
	}

	public void setValue(Object value) {
		this.value = value;
	}
}
